#!/bin/sh
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-a90ae1ff9191908098a1d0f3c2d61913

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/monad-par-extras-0.3.2
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.1-5b7e37b03a3537206bd749b1bdf40c7f
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         deepseq-1.3.0.0-c26e15897417ecd448742528253d68f6
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         random-1.0.1.1-c58cc32eea7e1ff248e803433efc4a71
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
